@media (min-width: 1200px) and (max-width: 1820px) {

}
@media (min-width: 1280px) and (max-width: 1439px) {

}


@media (min-width: 1200px) and (max-width: 1365px) {

.single_case_study.style1 .cases-study-content h2 a {
    font-size: 20px;
}
.icon-box.style4 {
    display: inherit;
}
.icon-box.style4 .icon {
    margin: 0 0 15px;
}
.section-title.style5 h3 {
    font-size: 85px;
}
.portfolio-filter.style-two .portfolio-thumb .portfolio_content {
    padding: 30px 10px 30px 10px;
}
.portfolio-filter.style-two .portfolio_content a {
    font-size: 26px;
}
.testimonial-item.style3 .reviews_rating {
    right: 65px;
}


}

/* ------------------------------------------------- Laptop Screen ---------------------------------------------------*/
 @media (min-width: 1170px) and (max-width: 1365px) {

/*.dreamit-slick-slider .hero-text-wrap h1 {*/
/*    font-size: 49px;*/
/*}*/
.dreamit-slick-slider .hero-text-wrap p {
    font-size: 16px;
}
.dreamit_menu {
    text-align: right;
}
.blog-post.style1 h3.title a {
    font-size: 24px;
}
.single-counter.style1 .counter-content span {
    font-size: 33px;
}
.dreamit-slick-slider .single-slick.one.three .slider-single-image {
    display: none;
}
.rs-addon-cost-calculator.home-appointment {
    margin-right: 0;
}
.section-title.style4 h3 {
    font-size: 55px;
}
.trp_nav_area {
    padding: 0 10px;
}



}

 @media (min-width: 1170px) and (max-width: 1299px) {
     
 .single_case_study.style1 .cases-study-content h2 a {
    font-size: 18px;
}    
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 36px;
}
.icon-box.style4 {
    display: inherit;
}
.icon-box.style4 .icon {
    margin: 0 0 15px;
}
.section-title.style4 h3 {
    font-size: 55px;
}

.section-title.style5 h3 {
    font-size: 80px;
    line-height: 90px;
}
.section-title.style6 h3 {
    font-size: 34px;
}
.portfolio-filter.style-two .portfolio-thumb .portfolio_content {
    padding: 30px 15px 30px 15px;
}
.portfolio-filter.style-two .portfolio_content a {
    font-size: 22px;
}
.icon-box.style13 {
    background-size: contain;
}
.blog-post.style2 .post-item .meta {
    right: 20px;
    top: 43%;
}
.blog-post.style2 .post-item .single_blog_post_content h3 a {
    font-size: 20px;
}
.testimonial-item.style3 .reviews_rating {
    right: 50px;
}



 }
/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1169px) {


.blog-post.style1 h3.title a {
    font-size: 20px;
}
.blog-post.style1 .user_author a {
    margin-right: 20px;
}
.flip-box .flip-box-inner .back-part {
    padding: 26px 23px 26px;
}
.flip-box .flip-box-inner .front-part {
    padding: 50px 24px 50px;
}
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 29px;
    line-height: 40px;
}
.single-counter.style1 .counter-content h6 {
    font-size: 15px;
}
.single-counter.style1 .counter-content span {
    font-size: 33px;
}
.service-box.style2 {
    padding: 31px 17px 30px;
}
.section-title.style1 .subtitle {
    letter-spacing: 1px;
}
.feature-box.style4 .feature-box-title h2 {
    font-size: 18px;
}
.dreamit-slick-slider .single-slick.one.three .slider-single-image {
    display: none;
}
.service-box.style9 h3.title {
    font-size: 20px;
}
.service-box.style11 h3.title {
    font-size: 21px;
}
.service-box.style12 .title {
    font-size: 21px;
}
.service-box.style13 h3.title a {
    font-size: 20px;
}
.feature-box.style8 .feature-box-title h2 {
    font-size: 19px;
}
.service_carousel.style2 button.owl-dot {
    width: auto !important;
}
.feature-box.style15 {
    padding: 32px 17px 29px;
}
.section-title.style9 h3.title, .section-title.style9 h2 {
    font-size: 34px;
}
.odoo .work-process.style-two {
    padding: 0 0;
}

.blog-post.style1 .single_blog_post_content h3 {
    font-size: 18px;
}
.section-title.style2 h3 {
    font-size: 38px;
}
.service-box.style2 h3.title {
    font-size: 90px;
}
.service-box.style3:before {
    top: -66px;
}

.single-slick.one.three .hero-text p {
    width: 62%;
}
.pricing.style1 h3 {
    font-size: 26px;
}
.section-title.style3 h3 {
    font-size: 36px;
}
.team.style3 .image img {
    width: 100%;
}


.call-do img {
    width: 100%;
}
.icon-box.style6 {
    margin: 0 0 20px;
}
.rs-addon-cost-calculator.home-appointment {
    margin-right: 0;
}
.service-box.style6 .service-btn {
    float: inherit;
}
.blog-post.style1 .post-item.style1 .single_blog_post_content h3 {
    font-size: 18px;
}
.dreamit_menu > ul > li > a {
    margin: 30px 5px;
}
.trp_nav_area {
    padding: 0 10px;
}

.section-title.style5 h3 {
    font-size: 65px;
    line-height: 80px;
}
.section-title.style6 h3 {
    font-size: 30px;
    line-height: 45px;
}
.icon-box.style12 {
    display: inherit;
}
.portfolio-filter.style-two .portfolio-thumb .portfolio_content {
    position: inherit;
    opacity: 1;
}
.portfolio-filter.style-two .portfolio_content a {
    font-size: 28px;
}
.icon-box.style13 {
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
}
.blog-post.style2 .post-item .meta-btm {
    display: inline-block;
}
.blog-post.style2 .post-item .meta {
    right: 16px;
    top: 36%;
}
.blog-post.style2 .post-item .meta .date {
    font-size: 15px;
}
.blog-post.style2 .post-item .single_blog_post_content h3 a {
    font-size: 17px;
}
.testimonial-item.style3 .reviews_rating {
    right: 43px;
}

.about-thumb img {
    width:100%;
}



}



/* ------------------------------------------------- Large Screen. ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1365px) {
   .slick_shape3 {
    display:none;
}
.dreamit_menu {
    text-align: right;
}
.seven .flip-box .flip-box-inner .front-part .front-content-part .front-icon-part {
    margin-bottom: 14px;
    margin-top: 0;
}
.feature-box.style7 .feature-box-title h2 {
    font-size: 19px;
}
.service_carousel.style2 button.owl-dot {
    width: auto !important;
}
.section-title.style7 h3.title, .section-title.style7 h2 {
    font-size: 29px;
}
.pricing.style5 {
    padding: 62px 20px 39px 18px;
}
.pricing.style5 h3.pricing-name {
    font-size: 20px;
}
.section-title.style8 h3.title, .section-title.style8 h2 {
    font-size: 27px;
}
.service-box.style20 h3.title a {
    font-size: 17px;
}
.dreamit-slick-slider .slick-prev {
    display:none;
}
.dreamit-slick-slider .slick-next {
    display:none;
}




}

 @media (min-width: 768px) and (max-width: 991px) {

.dreamit-slick-slider .single-slick.one.three .slider-single-image {
    display: none;
}
.video-box .section-title.style1.center .description {
    width: 64%;
}
.filter-tab #tabs li {
    width: 100%;
} 
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 24px;
    line-height: 32px;
}
.service-box.style11 .icon {
    display: none;
}
.service-box.style14 {
    padding: 40px 26px 44px;
}
.service_carousel.style2 button.owl-dot {
    width: auto !important;
}   
.breadcumb-inner h2 {
    font-size: 35px;
    margin-bottom: 21px;
}
.my-accordion.style7 a.active .shape_img {
    display: none;
}  
.my-accordion.style7 li p {
    width: 81%;
}  

.single_case_study.style1 .cases-study-content {
    width: 90%;
}
.single_case_study.style1 .cases-study-content h2 a {
    font-size: 18px;
}
.section-title.style2 h3 {
    font-size: 28px;
}
.testimonial.style1 .testi_content .quoite-icon:before {
    left: 50px;
}
.testimonial.style1 .testi_content .quoite-icon:after {
    right: 50px;
}
.dreamit-slick-slider .slick-prev {
    display:none;
}
.dreamit-slick-slider .slick-next {
    display:none;
}

.single-video.style-two {
    width: 50%;
}
.service-box.style2 h3.title {
    font-size: 70px;
}
.single-slick.one.three .hero-text p {
    width: 65%;
}
.section-title.style3 h3 {
    font-size: 28px;
}
.mc4wp-form-fields button {
    padding: 6px 25px;
}


.call-do img {
    width: 100%;
}
.icon-box.style6 {
    margin: 0 0 20px;
}
.rs-addon-cost-calculator.home-appointment {
    margin-right: 0;
}
.icon-box.style7 .icon-box-content p {
    font-size: 30px;
}
.service-box.style6 .service-btn {
    float: inherit;
}
.service-box.style6 .content {
    padding-left: 0;
    padding-top: 20px;
}
.icon-box.style11 {
    display: inherit;
}
.icon-box.style11 .icon-box-content h2 {
    margin: 15px 0 0;
}

.section-title.style5 h3 {
    font-size: 50px;
    line-height: 60px;
} 

.section-title.style6 h3 {
    font-size: 28px;
    line-height: 42px;
}
.blog-post.style2 .post-item .meta {
    right: 20px;
    top: 42%;
}

.about-thumb img {
    width:100%;
}

 
 
    
}



/* ------------------------------------------------- Large Mobile :480px. ---------------------------------------------------*/
@media (min-width: 576px) and (max-width: 767px) {
    
.section-title.style4 .title3:before {
   display:none;
}
.video-box .section-title.style1.center .description {
    width: 70%;
}    
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 28px;
    line-height: 38px;
}
.filter-tab #tabs li {
    width: 100%;
} 
.dreamit-slick-slider .single-slick.one.three .slider-single-image {
    display: none;
}
.single-slick.one.three .hero-text h1 {
    font-size: 49px;
}
.service-box.style11 .icon {
    display: none;
}
.service_carousel.style2 button.owl-dot {
    width: auto !important;
}
.section-title.style1.center .description br {
    display: none;
}
.breadcumb-inner h2 {
    font-size: 32px;
    margin-bottom: 11px;
}
.my-accordion.style7 li p {
    width: 91%;
}  
.my-accordion.style7 a.active .shape_img {
    display: none;
}

 /*Home:01- dithandyman */

.dreamit-slick-slider .single-slick.style_one .hero-text-wrap {
    text-align: center;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h1 {
    font-size: 46px;
}
.dreamit-slick-slider .slick-prev {
    display:none;
}
.dreamit-slick-slider .slick-next {
    display:none;
}

  /*Home:02-Electrician*/


.single-slick.style_one.style_two .hero-text-wrap p {
    width: 100%;
}
.dreamit-slick-slider .single-slick.style_one.style_two .slider-video-icon {
    display: none;
}
.single-video.style-two {
    right: 100px;
    width: 65%;
}
.icon-box.style4 {
    padding: 0 0 20px;
}
.service-box.style2 h3.title {
    font-size: 55px;
}
.service-box.style2 p.description {
    font-size: 22px;
}
.service-box.style3:before {
    top: -66px;
}
.section-title.style1 .subtitle {
    margin: 25px 0 10px;
}

/*Home:03-Plumbing*/

.single-slick.one.three .hero-text p {
    width: 70%;
}
.team.style3 .image img {
    width: 100%;
}



.single-slick.four .hero-text h1 {
    font-size: 55px;
}
.single-slick.four .hero-text p {
    font-size: 16px;
}
.call-do img {
    width: 100%;
}
.icon-box.style6 {
    margin: 20px 0 20px;
}

.section-title.style4 h3 {
    font-size: 48px;
}
.rs-addon-cost-calculator.home-appointment {
    margin-right: 0;
}
.service-box.style6 .service-btn {
    float: inherit;
}
.service-box.style6 .content {
    padding-left: 0;
    padding-top: 20px;
}

.section-title.style5 h3 {
    font-size: 62px;
    line-height: 70px;
}
.creative-btn {
    float: inherit;
    text-align: center;
}
.section-title.style6 h3 {
    font-size: 32px;
    line-height: 44px;
}
.marquee-block h3 {
    font-size: 45px;
}
.single-video.style-three .video-icon a {
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 20px;
}
.single-video.style-three .video-icon a:before {
    left: -9px;
    top: -7px;
}
.blog-post.style2 .post-item .post-thumb img {
    width: 100%;
}
.blog-post.style2 .post-item .meta {
    right: 40px;
    top: 52%;
}

.about-thumb img {
    width:100%;
}


    
}



/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
 @media (min-width: 320px) and (max-width: 575px) {
     
#scrollUp {
    right: 10px;
}
.section-title.style1 .subtitle {
    letter-spacing: 0px;
}  
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 21px;
}
.icon-box.style1 {
    display: block;
}
.icon-box.style1 .icon-box-icon {
    margin-bottom: 20px;
}
.flip-box .flip-box-inner .front-part {
    padding: 50px 16px 50px;
}
.flip-box .flip-box-inner .back-part {
    padding: 26px 16px 26px;
}
.flip-box .flip-box-inner .back-part .back-content-part .back-icon-part {
    display: none;
}
.testimonial.style1 .testimonial-item h4.name {
    font-size: 17px;
}
.post-item.style1 .single_blog_post_content {
    padding: 25px 19px 25px;
}
.blog-post.style1 h3.title a {
    font-size: 17px;
}
.blog-post.style1 .user_author a {
    margin-right: 13px;
}
.blog-post.style1 .date {
    margin-right: 12px;
}
.mc4wp-form-fields button {
    background: #fff;
    color: #fc9615;
    right: inherit;
    top: inherit;
    height: 80%;
    bottom: -83px;
    left: 12%;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h1 {
    font-size: 21px;
    line-height: 36px;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h4 {
    font-size: 15px;
}
.feature-box.style1 {
    display: block;
}
.feature-box-icon {
    margin-bottom: 0;
}
.service-box.style1 h3.title {
    font-size: 16px;
}
.section-title.style1.center .description {
    width: 100%;
}
.testimonial.style2 .testimonial-item {
    padding: 20px 15px;
}
.testimonial.style2 .testimonial-item .author {
    float: inherit;
}
.testimonial.style2 .testimonial-item p {
    font-size: 16px;
    width: 100%;
}
.dreamit-slick-slider .single-slick.style_one.style_two .slider-video-icon {
    left: 28px;
    top: -100px;
}
.feature-box.style3 .feature-box-title h2 {
    font-size: 16px;
}
.single-counter.style_three h6 {
    font-size: 19px;
}
.section-title.style2 h2 {
    font-size: 22px;
}
.case-study.style1.style2 .owl-dots {
   display: none;
}
.video-box .section-title.style1.center .description {
    width: 100%;
}
.single-counter.style_four {
    display: block;
}
.icon-box.style4 {
    display: block;
}
.icon-box.style4 .icon i {
    margin-bottom: 20px;
}
.icon-box.style5 .title h2 {
    font-size: 18px;
}
.single-slick.one.three .hero-text h1 {
    font-size: 27px;
}
.single-slick.one.three .hero-text p {
    font-size: 17px;
    width: 100%;
}
.dreamit-slick-slider .single-slick.one.three .slider-single-image {
    display: none;
}
a.btn.btn-gradient.btn-md.btn-animated-none.two {
    display: none;
}
.feature-box.style5 {
    padding: 50px 16px;
}
.service-box.style7 {
    padding: 33px 17px 40px;
}
.single-slick.four .hero-text h1 {
    font-size: 26px;
}
.pricing.style-two {
    padding: 31px 26px 50px;
}
.single-slick.one.three .hero-text h1 {
    font-size: 28px;
}
.single-slick.one.three .hero-text p {
    font-size: 17px;
    width: 100%;
}
a.btn.btn-gradient.btn-md.btn-animated-none.two {
    display: none;
}
.section-title.style1 .title, .section-title.style1 .title-two {
    font-size: 18px;
    line-height: 28px;
}
.portfolio-filter .content .grid-item .prot_content h4 a {
    font-size: 17px;
}
.filter-tab #tabs li {
    width: 100%;
} 
.style-three.single-video {
    margin-right: 0;
    margin-left: 0;
}
.filter-tab .tab_content {
    padding: 16px 3px 0;
}
.seven .flip-box .flip-box-inner .front-part {
    padding: 50px 14px 50px;
}
.seven .flip-box .flip-box-inner .front-part .front-content-part .front-icon-part {
    margin-bottom: 17px;
}
.icon-box.style5 {
    display: block;
}
.icon-box.style6 {
    margin: 20px 0;
}
.icon-box.style5 .icon-box-icon {
    margin-bottom: 30px;
}
.service_item.style_one .service_content {
    padding: 40px 19px 21px;
}
.service-box.style11 .icon {
    display: none;
}
.service-box.style13 h3.title a {
    font-size: 17px;
}
.service-box.style11 {
    padding: 36px 20px 42px;
}
.service-box.style11 h3.title {
    font-size: 20px;
}
.icon-box.style1 .icon-box-content h2 br{
  display: none;
}
.service-box.style12 {
    margin-right: 0;
    padding: 36px 20px 31px;
}
.service-box.style12 .title {
    font-size: 21px;
}
.startup-slick .single-slick.one.three .hero-text p {
    font-size: 17px;
    width: 100%;
}
.icon-box.style9 {
    display: block;
}
.icon-box.style9 .title h2 {
    font-size: 21px;
}
.feature-box.style9 {
    padding: 45px 21px 36px;
}
.testimonial.style6 .thumb {
    float: inherit;
    top: 40px;
}
.owl-nav {
    display: none;
}
.my-accordion a {
    padding: 14px 20px 14px 23px;
}
.section-title.style4 h2 span {
    font-size: 30px;
}
.feature-box.style11 {
    display: block;
    padding: 26px 20px 26px 20px;
}
.center .section-title.style4 .description {
    width: 100%;
}
.service-box.style14 {
    padding: 40px 17px 44px;
}
.testimonial.style7 .reviews_rating {
    display: none;
}
.service-box.style15 .serice_thumb img {
    height: inherit;
}
.testimonial.style8 p.quote {
    width: 100%;
    font-size: 17px;
}
.service_carousel.style2 button.owl-dot {
    width: auto !important;
}
.section-title .title {
    font-size: 22px;
}
.testimonial.style10 .testimonial-item {
    padding: 32px 11px 20px;
}
.pricing.style3 {
    padding: 40px 17px 57px 17px;
}
.icon-box.style16 {
    display: block;
    padding: 0 21px;
}
.icon-box.style17 {
    display: block;
    padding: 28px 11px 30px 19px;
}
.pricing.style4 {
    padding: 60px 14px 37px;
}
.testimonial.style11 h4.name {
    font-size: 15px;
}
.section-title.style7 h3.title, .section-title.style7 h2 {
    font-size: 22px;
}
.service_item.style_three .service_item_content {
    display: block;
}
.service_item.style_three h2.title br{
    display: none;
}
.service_item.style_three h2.title {
    font-size: 19px;
    margin: 15px 0 0;
}
.testimonial.style12 p.quote {
    font-size: 17px;
    line-height: 30px;
}
.pricing.style5 .top_content {
    display: block;
}
.pricing.style5 .img-icon {
    margin-bottom: 19px;
}
.pricing.style5 {
    padding: 62px 26px 39px 26px;
}
.section-title.style8 h3.title, .section-title.style8 h2 {
    font-size: 21px;
}
.section-title .description br{
    display: none;   
}
.section-title.style9 h3.title, .section-title.style9 h2 {
    font-size: 23px;
}
.dreamit-new-tab .tab.style-two .nav-tabs li {
    width: 100%;
    margin-bottom: 9px;
}
.testimonial.style14 .testimonial-item {
    padding: 56px 14px 37px;
}
.testimonial.style14 h4.name {
    font-size: 19px;
}
.new-contact-two .form-area.apppontment-form {
    padding: 58px 13px 14px;
}
.new-contact-two {
    background-size: cover;
}
.form-area.apppontment-form.oddo {
    padding: 30px 9px 0;
}
.tab .tab-content {
    padding: 55px 10px 50px;
}
.section-title.style1.center .description br {
    display: none;
}
.breadcumb-inner h2 {
    font-size: 21px;
    margin-bottom: 24px;
}
.dreamit-single-blog-details-inner {
    padding: 39px 17px 49px;
}
.blockquote {
    padding: 24px 14px 24px 13px;
}
.widget {
    padding: 26px 17px 23px;
}
.comments-area {
    padding: 50px 21px 55px;
}
.my-accordion.style7 li p {
    width: 98%;
}  
.my-accordion.style7 a.active .shape_img {
    display: none;
}  
.service-box.style20 h3.title a {
    font-size: 22px;
}
.my-accordion.style7 a {
    font-size: 16px;
}
.testimonial-item.style15 {
    padding: 34px 13px 27px;
}
.testimonial-item.style15 h4.name {
    font-size: 17px;
}
.feature-box.style18 {
    padding: 35px 10px 34px;
}
.feature-box.style18 span.feature-box-number {
    margin-right: 11px;
}
.feature-box.style18 .feature-box-title h2 {
    font-size: 19px;
}
.blog-post.style1 .single_blog_post_content h3 a {
    font-size: 15px;
}


 /*Home:01- dithandyman */

.dreamit-slick-slider .slick-prev {
    display:none;
}
.dreamit-slick-slider .slick-next {
    display:none;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap {
    text-align: center;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h5 i {
    height: 40px;
    width: 40px;
    font-size: 18px;
    line-height: 40px;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h5 {
    font-size: 20px;
}
.dreamit-slick-slider .single-slick.style_one a.btn.btn-gradientstyle_two.btn-md.btn-animated-none {
    margin-top: 15px;
}
.icon-box.style1 .icon-box-content h2 {
    font-size: 18px;
}
.section-title .description {
    font-size: 15px;
    padding: 5px 0px 5px;
    width: 100%;
}
.icon-box.style-two .icon-box-inner {
    display: inherit;
}
.icon-box.style3 .icon-box-inner {
    display: inherit;
}
.section-title.style2 h3 {
    font-size: 22px;
    margin-top: 12px;
    line-height: 1.5;
}
.post-item.style1 .single_blog_post_content {
    padding: 25px 15px 25px;
}
.icon-box.style-two {
    display: inherit;
}
.icon-box.style3 {
    display: inherit;
}




  /*Home:02-Electrician*/

.single-slick.style_one.style_two .hero-text-wrap p {
    width: 100%;
}
.service-box.style2 h3.title {
    font-size: 28px;
}
.service-box.style2 p.description {
    font-size: 18px;
}
.section-title.style1 .subtitle {
    margin: 20px 0 10px;
}
.single-video.style-two {
    right: 0;
    width: 100%;
}
.icon-box.style4 .title h2 {
    margin: 10px 0 8px;
}


  /*Home:03-Repair*/


.single-slick.one.three .slider-video-icon {
    display: block;
    margin-left: 0;
    margin: 50px 0 0 25px;
    text-align: left;
}
.service-box.style4 {
    padding: 50px 20px 40px;
}
.service-box.style4 .content h3 {
    font-size: 20px;
}
.pricing.style1 h3 {
    font-size: 26px;
}
.work_progress.style1:after {
   display: none;
}
.work_progress.style1 h3 {
    font-size: 20px;
}
.section-title.style3 h3 {
    font-size: 19px;
}
.section-title.style3 h2 {
    font-size: 16px;
}

.section-title.style4 h3 {
    font-size: 24px;
}
.rs-addon-cost-calculator.home-appointment {
    margin-right: 0;
}
.section-title.style4  p {
    padding: 0;
}
.rs-addon-cost-calculator {
    padding: 44px 20px 60px 20px;
}
.rs-addon-cost-calculator .result-area .total p {
    padding: 5px 6px;
    font-size: 14px;
}
.service-box.style5 .content h3 {
    font-size: 20px;
}
.brpt h2 {
    font-size: 32px;
}
.icon-box.style7 .icon-box-content p {
    font-size: 28px;
}
.service-box.style6 .service-btn {
    float: inherit;
}
.service-box.style6 .content {
    padding-left: 0;
    padding-top: 20px;
}
.icon-box.style8 .icon-box-content h2 {
    width: 90%;
}
.service-box.style6 .content h3 {
    font-size: 18px;
}
.service-box.style6 .description {
    font-size: 15px;
}

.icon-box.style11 {
    display: inherit;
}
.icon-box.style11 .icon-box-content h2 {
    margin: 15px 0 0;
}

.education-timline::before {
    left: 14px;
}
.education_points {
    left: 0;
}
.education-date, .education_text {
    width: 100%;
}
.education_points::after {
    left: 0;
}
.education-timline .single-education:nth-child(even) .education_text {
    text-align: left;
}
.education_text h3 {
    font-size: 18px;
}
.blog-page-title h2, .blog-page-title h2 a {
    font-size: 18px;
}
.blog-grid .blog-page-title h2, .blog-grid .blog-page-title h2 a {
    font-size: 18px;
}

.section-title.style5 h3 {
    font-size: 32px;
    line-height: 50px;
}
.creative-btn {
    float: inherit;
    text-align: center;
}
.section-title.style6 h3 {
    font-size: 16px;
    line-height: 24px;
}
.icon-box.style12 {
    display: inherit;
}
.icon-box.style12 .icon-box-content h2 {
    margin: 15px 0 0;
}
.marquee-block h3 {
    font-size: 50px;
}
.single-video.style-three .video-icon a {
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 14px;
}
.single-video.style-three .video-icon a:before {
    dispaly: none;
}
.single-video.style-three .video-icon {
    background: transparent;
    border: 0;
}
.icon-box.style13 {
    padding: 30px;
    background-size: cover;
    background-position: center center;
}
.testimonial-carousel3 .owl-nav {
    top: -80px;
}
.testimonial-item.style3 .content {
    display: inherit;
}
.testimonial-item.style3 .content h4 {
    margin: 15px 0 5px;
}
.testimonial-item.style3 .reviews_rating {
    right: 0;
    bottom: 15px;
    left: 30px;
}
.blog-post.style2 .post-item .meta-btm {
    display: block;
}
.blog-post.style2 .post-item .meta .date {
    font-size: 15px;
}
.blog-post.style2 .post-item .meta {
    right: 12px;
    top: 31%;
}
.blog-post.style2 .post-item .single_blog_post_content h3 a {
    font-size: 19px;
}

.about-thumb img {
    width:100%;
}







}

 